mp 140 ubuntu install

 ( primarci | 2009. február 11., szerda - 19:49 )

Helló. Nem sok sikerrel jártam mp 140 telepítés során. Felkerestem a canon oldalt, ahol a 145-ös hez találtam linux drivert. De nem megy az install.

" Error: Dependency is not satisfiable: scangearmp-common"

olvastam hogy aliennel kell a .rpm-t .deb re alakítani, de igazából ez se jött össze. ppd-t se találok hozzá.

Hol keressem szerintetek?

köszi!

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

köszi, így már ismeri, de olyan problémám lenne, hoyg az eszközből kifogyott a patron, és hibaüzenetet ad, így még scannelni se enged. (ez gondolom nem fair a gyártótól) hátha találkozott már ilyen hibával.
írok a gyártónak is mindenképp hogy hogyan tovább, mert ha veszek egy kocsit is akkor elvárom hogy műkődjön a lámpa menetközben is :) szóval értitek...